<!DOCTYPE html>
<html lang='en'>
<head>
  <meta charset='UTF-8'>
  <link rel="stylesheet" href="./style/styles.css">
  <title>homework25_optional_calculator</title>
  <script src="./index.js" defer></script>
</head>
<body>
  <div class="box">
    <div class="display">
      <div class="mr"></div>
      <input type="text" readonly size="18">
    </div>
    <div class="keys">
      <p>
        <input type="button" class="button gray" value="mrc">
        <input type="button" class="button gray" value="m-">
        <input type="button" class="button gray" value="m+">
        <input type="button" class="button pink" value="/">
      </p>
      <p>
        <input type="button" class="button black" value="7">
        <input type="button" class="button black" value="8">
        <input type="button" class="button black" value="9">
        <input type="button" class="button pink" value="*">
      </p>
      <p>
        <input type="button" class="button black" value="4">
        <input type="button" class="button black" value="5">
        <input type="button" class="button black" value="6">
        <input type="button" class="button pink" value="-">
      </p>
      <p>
        <input type="button" class="button black" value="1">
        <input type="button" class="button black" value="2">
        <input type="button" class="button black" value="3">
        <input type="button" class="button pink" value="+">
      </p>
      <p>
        <input type="button" class="button black" value="0">
        <input type="button" class="button black" value=".">
        <input type="button" class="button black" value="C">
        <input type="button" class="button orange" value="=">
      </p>
    </div>
  </div>
</body>
</html>
